[Version]
FlashIniVer=010

[Vendor]
Name00=Toshiba

; generate by:1.24, for 608
; [X] [X] [V] [X]
; [X] [V]

; flashUniName, flashFullName, flashcode, CE, ECC, ID0,ID1,ID2,ID3,ID4, CopyBack, NewFlash, ExtendBlock, DieOffsetUnit, PairPage, FlashInterface, OnePlane, Endurance
[Toshiba]
Name000=G9D2J111 TH58TEG9D2JBA89   0x2A92 4 3 0x98 0x3A 0xA5 0x82 0x7A 0xD7 1 1 168 4096  4 6 0      0
Name001=G9D2J112 TH58TEG9D2JBAS9   0x2A92 4 3 0x98 0x3A 0xA5 0x82 0x7A 0xD7 1 1 168 4096  4 6 0      0
